clear
%最大值和最小值
A=[10 4 7;9 6 2;3 9 4];
Y1=max(A,[],2)
[Y2,K]=min(A,[],2)
Y3=max(A)
[Y4,K1]=min(A)
ymax=max(max(A))
ymin=min(min(A))
%均值和中值
Y1=mean(A)
Y2=mean(A,2)
Y3=median(A)
Y4=median(A,2)
% 排序
Y1=sort(A)
Y2=sort(A,1,'descend')
Y3=sort(A,2,'ascend')
[Y4,I]=sort(A,2,'descend')
%求和与求乘积
Y1=sum(A) 
Y2=sum(A,2)
Y3=prod(A) 
Y4=prod(A,2) 
%求方差和相关系数
D1=std(A,0,1)    
D2=std(A,0,2) 
R=corrcoef(A) 



